package com.ssj.service.weixin.goup.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;


public class GoupTrainRequest extends BaseRequest {
	
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "trainDay", value = "trainDay", required = true)
    private Integer trainDay;

	public Integer getTrainDay() {
		return trainDay;
	}

	public void setTrainDay(Integer trainDay) {
		this.trainDay = trainDay;
	}
    
   
    
    
	

}
